<?php

/*
  $Id: Paczkomaty 24/7
  http://www.paczkomaty.pl
  Rev. 1.01

  Released under the GNU General Public License
*/

define('MODULE_SHIPPING_PACZKOMATY_TEXT_TITLE', 'Paczkomaty 24/7');
define('MODULE_SHIPPING_PACZKOMATY_TEXT_DESCRIPTION', 'Paczkomaty 24/7');
define('MODULE_SHIPPING_PACZKOMATY_TEXT_WAY', 'Waga przesyłki');
define('MODULE_SHIPPING_PACZKOMATY_TEXT_UNITS', 'Kg');
define('MODULE_SHIPPING_PACZKOMATY_DELIVERY_TIMES', '(Dostawa w ciągu 2 dni roboczych)'); 
define('MODULE_SHIPPING_PACZKOMATY_INVALID_ZONE', 'Przykro nam, ta metoda dostawy jest dostępna wyłącznie na terenie Polski dla przesyłek o wadze do 12 kg');
define('MODULE_SHIPPING_PACZKOMATY_UNDEFINED_RATE', 'Koszt dostawy nie może być ustalony w tym momencie (limit wagi 12.00 kg lub wartości przesyłki przekroczony)');
define('MODULE_SHIPPING_PACZKOMATY_TEXT_USER_NOT_FOUND', 'Nie znaleziono użytkownika w systemie Paczkomaty 24/7.  <a href="http://paczkomaty.pl/rejestracja.html" target="_blank"><b>Zarejestruj się</b></a>. ');
define('MODULE_SHIPPING_PACZKOMATY_TEXT_MACHINES_NOT_FOUND', '<br>W pobliżu Twojego kodu pocztowego nie ma paczkomatów. Sprawdź czy podałeś poprawny kod - wymagany format kodu to xx-xxx');

?>
